Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 614002 - parent tag should be stripped from the pom.xml before installation
parent tag should be stripped from the pom.xml before installation
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: guava (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: huwang
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-13 09:19 EDT by Stanislav Ochotnicky
Modified: 2010-07-18 20:58 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-18 20:58:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stanislav Ochotnicky 2010-07-13 09:19:24 EDT
When compiling another application I encountered this bug:
[INFO] Error building POM (may not be this projects POM).


Project ID: com.google.guava:guava:jar:r05

Reason: Cannot find parent: com.google:google for project: com.google.guava:guava:jar:r05 for project com.google.guava:guava:jar:r05


pom.xml installed by guava contains this parent definition, which does not really seem to be used. Please remove it before installing pom file.
Comment 1 huwang 2010-07-14 02:50:17 EDT
Fixed.
Comment 2 Alexander Kurtakov 2010-07-18 08:16:15 EDT
Please close bugs when you fix them

Note You need to log in before you can comment on or make changes to this bug.